<section class="sngle_membr_bdy">
    <div class="container">
      <div class="row">
        <div class="col-md-12 text-justify clearfix">
          <div class="sngle_membership_hding  mb-5  js-article-section article__section">
            <p><%-data.bodyPara-%> <a href="mailto:barrychoward@hotmail.com"></a></p>
            
            <h4><%-data.bodyHeading-%></h4>
            <br>
            <table class="table table-bordered">
                <thead>
                  <tr>
                    <th>Date</th>
                    <th>Text</th>
                    <th>Society Name</th>
                    <th>Club</th>
                  </tr>
                </thead>
                <tbody>
                  <% for(let i=0;i<=data.society_Meetings_list.length-1; i++){%>
                    <tr>
                      <td><%-data.society_Meetings_list[i].date-%></td>
                      <td><%-data.society_Meetings_list[i].text-%></td>
                      <td><%-data.society_Meetings_list[i].society_Name-%></td>
                      <td><%-data.society_Meetings_list[i].club-%></td>
                    </tr>
                    <% }%>
                  
                </tbody>
              </table>
          </div>
         
      </div>
    </div>
  </section>